cxref (1.6e-8) unstable; urgency=medium

  * correct supplement defines files naming

 -- Camm Maguire <camm@debian.org>  Tue, 07 May 2024 06:46:23 -0400

cxref (1.6e-7) unstable; urgency=medium

  * amd64, i386,ppc64el,hurd-i386,hurd-amd64
    cxref-cpp-supplemental.defines files

 -- Camm Maguire <camm@debian.org>  Mon, 06 May 2024 20:43:14 -0400

cxref (1.6e-6) unstable; urgency=medium

  * Bug fix: "arm64 FTBFS with glibc 2.38", thanks to Graham Inggs
    (Closes: #1070444).
  * Bug fix: "no output -- tmpfile is depreced", thanks to Martin Kovarik
    (Closes: #979632).

 -- Camm Maguire <camm@debian.org>  Mon, 06 May 2024 12:49:07 -0400

cxref (1.6e-5) unstable; urgency=medium

  * Bug fix: "please make the build reproducible - non-reproducible
    timestamp in build log", thanks to Philip Rinn (Closes: #1014877).
    rm cxref.log from cxref-doc package.
  * Bug fix: "please rebuild with dh_elpa 2.x", thanks to David Bremner
    (Closes: #973966).  Remove build-dep on dh-elpa for now.
  * Bug fix: "cxref FTCBFS: uses AC_TRY_COMPILE", thanks to Helmut Grohne
    (Closes: #962163).  Apply AC_TRY_COMPILE patch
  * tempfile -> mktemp in cxref-cpp-wrap
 
 -- Camm Maguire <camm@debian.org>  Fri, 15 Jul 2022 10:34:54 -0400

cxref (1.6e-4) unstable; urgency=medium

  * Acknowledge NMU with modifications, thanks Philip Rinn
    <rinni@inventati.org>!
  * export GREP and EGREP before configure in rules
  * export FORCE_SOURCE_DATE=1 in rules for texlive reproducibility
  * export LC_ALL=C.UTF-8 in rules for locale reproducibility
  * Remove build path from documentation in rules
  * Build-dep debhelper-compat (= 13)
  * watch version 4
  * utf-8 for cs.po, fr.po, and sv.po
  * /usr/share/doc/cxref/ in cxref-doc.doc-base

 -- Camm Maguire <camm@debian.org>  Tue, 12 Jul 2022 13:03:49 -0400

cxref (1.6e-3.2) unstable; urgency=medium

  * Non-maintainer upload by the Reproducible Builds team.
  * Fix reproducibility issues (Closes: #995886, #995896, #995953, #995954)

 -- Philip Rinn <rinni@inventati.org>  Mon, 04 Jul 2022 18:08:52 +0200

cxref (1.6e-3.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 17:31:29 +0100

cxref (1.6e-3) unstable; urgency=high

  * Bug fix: "cxref FTBFS on amd64/i386 with glibc 2.26", thanks to Adrian
    Bunk (Closes: #887866). Added defined to doc/Makefile.in, no doubt a
    better way.
  * Added homepage entry to control
  * Bug fix: "please add Homepage field", thanks to Juhani Numminen
    (Closes: #888483).
  * Bug fix: "Duplicate and conflicting definition of function
    check_assertion", thanks to Michael Tautschnig (Closes: #748116).
    Fixed in 1.6e upstream.
  * Bug fix: "maintainer script(s) do not start on #!", thanks to
    treinen@debian.org</a>; (Closes: #843271).
  * Bug fix: "maintainer script(s) not using strict mode", thanks to
    treinen@debian.org</a>; (Closes: #866264).
  * compat level 9
  * dh_prep
  * c warning cleanups

 -- Camm Maguire <camm@debian.org>  Tue, 30 Jan 2018 16:50:37 +0000

cxref (1.6e-2) unstable; urgency=high

  * Bug fix: "cxref complains about a locally modified config file on a
    fresh installation", thanks to Uwe Storbeck (Closes: #795098).
  * added emacs add-on compat file to cxref-emacs
  * latest standards

 -- Camm Maguire <camm@debian.org>  Sat, 05 Sep 2015 13:21:22 +0000

cxref (1.6e-1) unstable; urgency=high

  * New upstream release
  * Bug fix: "please switch to emacs24", thanks to Gabriele Giacone
    (Closes: #753998).
  * Bug fix: "cxref dumps core with function def with function pointer",
    thanks to John Vogel (Closes: #667443).  Applied FAQ patch.
  * updated watch file
  * Bug fix: "[Mayhem] Bug report on cxref: cxref crashes with exit status
    139", thanks to Alexandre Rebert (Closes: #715771).

 -- Camm Maguire <camm@debian.org>  Tue, 09 Sep 2014 14:14:05 -0400

cxref (1.6d-6) unstable; urgency=high

  * mode 644 for ucf newfile

 -- Camm Maguire <camm@debian.org>  Wed, 03 Oct 2012 20:39:54 +0000

cxref (1.6d-5) unstable; urgency=high

  * Bug fix: "modifies conffiles (policy 10.7.3): /etc/cxref/config",
    thanks to Andreas Beckmann (Closes: #688562).

 -- Camm Maguire <camm@debian.org>  Wed, 03 Oct 2012 18:05:12 +0000

cxref (1.6d-4) unstable; urgency=high

  * Bug fix: "modifies conffiles (policy 10.7.3): /etc/cxref/config",
    thanks to Andreas Beckmann (Closes: #688562).  Provide default
    cxref-cpp.defines

 -- Camm Maguire <camm@debian.org>  Tue, 02 Oct 2012 16:00:05 +0000

cxref (1.6d-3) unstable; urgency=high

  * Bug fix: "modifies conffiles (policy 10.7.3): /etc/cxref/config",
    thanks to Andreas Beckmann (Closes: #688562).

 -- Camm Maguire <camm@debian.org>  Mon, 01 Oct 2012 17:11:17 +0000

cxref (1.6d-2) unstable; urgency=low

  * Bug fix: "help mode access to source code", thanks to Kevin Ryde
    (Closes: #671581). Symlink elisp source files

 -- Camm Maguire <camm@debian.org>  Sat, 05 May 2012 17:14:47 +0000

cxref (1.6d-1) unstable; urgency=low

  * New upstream release
  * Bug fix: "it] Italian translation of debconf templates", thanks to
    Francesca Ciceri (Closes: #656256).
  * Bug fix: "CPPFLAGS hardening flags missing", thanks to Simon Ruderich
    (Closes: #665202).  Applied CPPFLAGS hardening patch

 -- Camm Maguire <camm@debian.org>  Sat, 07 Apr 2012 12:27:23 +0000

cxref (1.6c-3) unstable; urgency=low

  * Bug fix: "[INTL:da] Danish translation of the debconf templates
    cxref", thanks to Joe Dalton (Closes: #599435).
  * Bug fix: "Please add suport for build-arch and build-indep targets
    plus enable hardening flags", thanks to Niels Thykier (Closes:
    #648879).

 -- Camm Maguire <camm@debian.org>  Thu, 12 Jan 2012 22:04:09 +0000

cxref (1.6c-2) unstable; urgency=low

  * Bug fix: "Opening .c files results in autoload-related error message",
    thanks to Hilko Bengen (Closes: #586219).

 -- Camm Maguire <camm@debian.org>  Thu, 17 Jun 2010 22:23:27 +0000

cxref (1.6c-1) unstable; urgency=low

  * New upstream release

 -- Camm Maguire <camm@debian.org>  Mon, 07 Jun 2010 20:44:58 +0000

cxref (1.6b-1) unstable; urgency=low

  * New upstream release
  * Bug fix: "[INTL:ja] please add Japanese po-debconf template
    translation (ja.po)", thanks to Hideki Yamane \(Debian-JP\) (Closes:
    #557629).
  * Bug fix: "Use autoload, not load", thanks to Trent W\. Buck (Closes:
    #446138).
  * Bug fix: "cxref-cpp-configure output differs by locale", thanks to Lee
    Ayres (Closes: #540908).
  * Bug fix: "FTBFS: Nonexistent build-dependency: tetex-base", thanks to
    Lucas Nussbaum (Closes: #562303).

 -- Camm Maguire <camm@debian.org>  Thu, 07 Jan 2010 16:58:00 +0000

cxref (1.6a-1.2) unstable; urgency=low

  * Non-maintainer upload to fix pending l10n issues.
  * Debconf translations:
    - Galician. Closes: #412871
    - Finnish. Closes: #478568
  * [Lintian] Fix doc-base section to "Programming" in doc-base files
  * [Lintian] Remove non-doc files from listed files in doc-base files
  * [Lintian] Remove extra spaces at the end of cxref.doc-base
  * [Lintian] Add real copyright information to debian/copyright
  * [Lintian] cxref-emacs depend on emacs22 and no longer emacs21
  * [Lintian) No longer ignore errors by "make distclean"

 -- Christian Perrier <bubulle@debian.org>  Fri, 18 Apr 2008 08:47:53 +0200

cxref (1.6a-1.1) unstable; urgency=low

  * Non-maintainer upload (originally meant) to fix longstanding l10n issues
  * Fix FTBFS on Hurd. Thanks to Arnaud Fontaine for the patch
    Closes: #355891
  * Add a build dependency on po-debconf, as it is used in the clean target
  * Debconf translation updates:
    - Swedish added. Closes: #333274
    - Dutch added. Closes: #369001
    - Spanish added. Closes: #334562
    - Vietnamese updated added. Sent during the NMU campaign.
    - Brazilian Portugese added. Sent during the NMU campaign.
    - Russian added. Sent during the NMU campaign.
    - German added. Sent during the NMU campaign.
    - Romanian added. Sent during the NMU campaign.
    - Portuguese added. Sent during the NMU campaign.

 -- Christian Perrier <bubulle@debian.org>  Sat, 28 Oct 2006 18:41:00 +0200

cxref (1.6a-1) unstable; urgency=low

  * New upstream release
  * updated watch file
  * debconf translations added, Closes: #313379.  Closes: #301475.
  * Newer standards

 -- Camm Maguire <camm@enhanced.com>  Fri,  7 Oct 2005 13:47:30 +0000

cxref (1.6-8) unstable; urgency=low

  * Bug fix: ": French debconf templates translation", thanks to
    Christophe Masson (Closes: #300604).  French translations added. 

 -- Camm Maguire <camm@enhanced.com>  Tue, 22 Mar 2005 15:26:35 +0000

cxref (1.6-7) unstable; urgency=high

  * Bug fix: "cxref-doc: error in doc-base file&lt;2&gt;", thanks to Neil
    Woods (Closes: #296688).  Fix doc-base file as suggested.

 -- Camm Maguire <camm@enhanced.com>  Thu, 24 Feb 2005 02:41:01 +0000

cxref (1.6-6) unstable; urgency=high

  * Bug fix: "cxref: broken cxref-cpp wrapper", thanks to Arnaud Giersch
    (Closes: #291314). Apply cxref-cpp.wrap patch.
  * Bug fix: "cxref-doc: error in doc-base file", thanks to Laurent
    Bonnaud (Closes: #285676). flatten cxref-doc/examples/example path
  * Bug fix: "dangling symlink due to splitting of cxref-doc", thanks to
    Ian Zimmerman (Closes: #286410).  Move upper level doc/* files into
    cxref-doc.docs, doc/example/* files into cxref-doc.examples, and only
    TODO and contrib/*el into cxref.docs
  * Bug fix: "cxref: Please switch to gettext-based debconf templates",
    thanks to Martin Quinson (Closes: #283635). Apply 110n patch.
  * Bug fix: "cxref: inappropriate use of debconf", thanks to Steve
    Greenland (Closes: #281991).  Reduce AUTOCONF question priority to
    low.  The AUTOCONF debconf variable is in my mind a warranted use of
    debconf, as setting it implies automatic overwriting of a
    configuration file on dpkg-reconfigure.  In this manner, it is quite
    similar to the xfree use of debconf, where the user is asked if they
    desire manual or automatic configuration file generation.

 -- Camm Maguire <camm@enhanced.com>  Tue, 22 Feb 2005 21:56:10 +0000

cxref (1.6-5) unstable; urgency=high

  * debconf support for automatic cxref-cpp-configure handling, Closes:
    #280927.

 -- Camm Maguire <camm@enhanced.com>  Mon, 15 Nov 2004 19:03:11 +0000

cxref (1.6-4) unstable; urgency=high

  * Apply gcc 3.4 'concat' patch, Closes: #280260

 -- Camm Maguire <camm@enhanced.com>  Mon,  8 Nov 2004 15:19:25 +0000

cxref (1.6-3) unstable; urgency=high

  * Put in missing prototypes in cpp/cccp.c for malloc like functions to
    fix build on amd64 and ia64, where the default return type of int has
    a different size than that of void *.  No gcc warnings as functions
    always invoked with an explicit cast in the code.  Lucked out on alpha
    -- apparently the address ranges allocated happen to fit in 32 bits.
    Closes: #278941.

 -- Camm Maguire <camm@enhanced.com>  Mon,  1 Nov 2004 16:07:54 +0000

cxref (1.6-1) unstable; urgency=high

  * New upstream release
  * Remove extra doc/ directory from examples paths.
  * Upstream cpp now based on gcc/cpp 2.95.  Closes: #250926.
  * _MPIS_SZPTR now defined in /usr/share/cxref/cxref-cpp.defines

 -- Camm Maguire <camm@enhanced.com>  Fri, 29 Oct 2004 15:08:01 +0000

cxref (1.5f-4) unstable; urgency=low

  * Bug fix: "does not search GCC-specific header directory", thanks to
    Matt Kraai (Closes: #260960).  Rebuild against gcc 3.3.4.

 -- Camm Maguire <camm@enhanced.com>  Fri, 23 Jul 2004 19:32:09 +0000

cxref (1.5f-3) unstable; urgency=low

  * Bug fix: "cxref_1.5f-2(mips/unstable): FTBFS: libc6-dev requires gcc's
    predefined macros", thanks to Ryan Murray (Closes: #243647). Add
    _MIPS_SZPTR explicitly to PREDEFINES where defined for now.

 -- Camm Maguire <camm@enhanced.com>  Thu, 15 Apr 2004 20:06:01 +0000

cxref (1.5f-2) unstable; urgency=low

  * Fix cxref-cpp problem with parsing -Afoo=bar gcc options

 -- Camm Maguire <camm@enhanced.com>  Mon,  5 Apr 2004 20:00:58 +0000

cxref (1.5f-1) unstable; urgency=low

  * New upstream release
  * Bug fix: "cxref: the 'extern'; storage class makes a function
    'local';", thanks to Roland Illig (Closes: #228267).
  * revert earlier patches to parse.l and parse-yy.h in favor of new
    upstream solutions

 -- Camm Maguire <camm@enhanced.com>  Sun, 15 Feb 2004 19:37:36 +0000

cxref (1.5e-4) unstable; urgency=low

  * Patch cxref-cpp to handle -Afoo=bar assertions, forward upstream
  * Add config.log to clean target

 -- Camm Maguire <camm@enhanced.com>  Fri,  6 Feb 2004 16:17:23 +0000

cxref (1.5e-3) unstable; urgency=low

  * Bug fix: "cxref: /usr/include/linux and gcc-lib stopped working",
    thanks to Adam C Powell IV (Closes: #225581).  Recompile with latest
    gcc to restore functionality, will also write upstream regarding use
    of plain cpp.
  * Newer standards
  * Updated watch file
  * debhelper compat level 4

 -- Camm Maguire <camm@enhanced.com>  Thu, 15 Jan 2004 15:04:37 +0000

cxref (1.5e-2) unstable; urgency=low

  * Really fix error in doc-base file, Closes: #215389

 -- Camm Maguire <camm@enhanced.com>  Tue, 14 Oct 2003 16:20:01 +0000

cxref (1.5e-1) unstable; urgency=low

  * New upstream release
  * Remove -Werror from CFLAGS
  * Remove duplicate definition of YY_SKIP_WRAP in parse-yy.h

 -- Camm Maguire <camm@enhanced.com>  Tue, 14 Oct 2003 16:20:01 +0000

cxref (1.5d-8) unstable; urgency=low

  * Fix error in cxref-doc doc-base file, Closes: #215389

 -- Camm Maguire <camm@enhanced.com>  Tue, 14 Oct 2003 14:14:40 +0000

cxref (1.5d-7) unstable; urgency=low

  * Newer standards
  * define INITIAL in parse.l and rely on -Werror in CFLAGS to work
    around newer flex pushing the INITAL definition after its use in
    parse.l
  * remove the pseudo-definition of yywrap in parse-yy.h and rely on
    %option noyywrap in parse.l
  * remove prefix flags from flex command line

 -- Camm Maguire <camm@enhanced.com>  Wed, 20 Aug 2003 15:02:44 +0000

cxref (1.5d-6) unstable; urgency=low

  * Installed patch submitted to BTS for current flex, (thanks); Closes:
    #192013

 -- Camm Maguire <camm@enhanced.com>  Tue, 19 Aug 2003 19:58:03 -0400

cxref (1.5d-5) unstable; urgency=low

  * Take cxref-cc.1 out of cxref-doc, cxref-emacs, Closes: #186041

 -- Camm Maguire <camm@enhanced.com>  Mon, 24 Mar 2003 09:47:38 -0500

cxref (1.5d-4) unstable; urgency=low

  * Build arch-indep packages as such, Closes: #182819

 -- Camm Maguire <camm@enhanced.com>  Sat, 22 Mar 2003 07:48:27 -0500

cxref (1.5d-3) unstable; urgency=low

  * sgml-tools -> linuxdoc-tools, Closes: #181659
  * split out cxref-emacs per user request
  * Lintian cleanups

 -- Camm Maguire <camm@enhanced.com>  Thu, 20 Feb 2003 17:58:30 -0500

cxref (1.5d-2) unstable; urgency=low

  * Proper emacsen dependencies, Closes: #180876
  * Use debian-pkg-add-load-path-item in emacsen-startup

 -- Camm Maguire <camm@enhanced.com>  Mon, 17 Feb 2003 13:22:16 -0500

cxref (1.5d-1) unstable; urgency=low

  * New upstream release
  * Processed edited README.sgml with linuxdoc -B txt -f, linuxdoc -B
    html, and linuxdoc -B latex (chmod target files +w)
  * Closes: #167065

 -- Camm Maguire <camm@enhanced.com>  Wed, 30 Oct 2002 11:52:56 -0500

cxref (1.5c-10) unstable; urgency=low

  * Add dependency on emacsen-common, Closes: #146154

 -- Camm Maguire <camm@enhanced.com>  Mon, 28 Oct 2002 20:50:45 -0500

cxref (1.5c-9) unstable; urgency=low

  * Install manpages in package cxref, Closes: #136966

 -- Camm Maguire <camm@enhanced.com>  Tue,  5 Mar 2002 15:02:58 -0500

cxref (1.5c-8) unstable; urgency=low

  * Changes to emacsen-startup, debian-emacs-flavor, load cxref,
    autoload cflow, Closes: #136405
  * Newer standards
  * cxref-cc manpage

 -- Camm Maguire <camm@enhanced.com>  Mon,  4 Mar 2002 14:13:21 -0500

cxref (1.5c-7) unstable; urgency=low

  * Added emacs startup as conffile, Closes: #132841

 -- Camm Maguire <camm@enhanced.com>  Mon, 11 Feb 2002 11:13:58 -0500

cxref (1.5c-6) unstable; urgency=low

  * Applied small patch for cpp/configure.in to enable use with gcc 3.0,
    Closes: #129119

 -- Camm Maguire <camm@enhanced.com>  Mon, 14 Jan 2002 09:52:54 -0500

cxref (1.5c-5) unstable; urgency=low

  * Removed add-log-mailing-address from changelog

 -- Camm Maguire <camm@enhanced.com>  Tue,  1 Jan 2002 22:42:43 -0500

cxref (1.5c-4) unstable; urgency=low

  * Architecture any->all on cxref-doc, Closes: #126196

 -- Camm Maguire <camm@enhanced.com>  Wed, 26 Dec 2001 20:11:55 -0500

cxref (1.5c-3) unstable; urgency=low

  * Applied suggested fix to postinst to clear up error messages if an
    emacs is not installed, Closes: #119880

 -- Camm Maguire <camm@enhanced.com>  Thu, 22 Nov 2001 23:23:19 -0500

cxref (1.5c-2) unstable; urgency=low

  * Put in upstream patch to parse.l to deal wih build failure on gcc-
    3.0, replacing previous work-around

 -- Camm Maguire <camm@enhanced.com>  Mon, 23 Jul 2001 07:39:06 -0400

cxref (1.5c-1) unstable; urgency=low

  * New upstream release

 -- Camm Maguire <camm@enhanced.com>  Mon, 16 Jul 2001 18:08:27 -0400

cxref (1.5b-10) unstable; urgency=low

  * Enabled gcc >=3.0 to be used as cpp in place of cxref-cpp ( as was
    the case for gcc2.x, x>=8 ) and added __builtin_va_list as a null
    word in parse.l, pending response from upstream on how to handle
    this, Closes: #104687

 -- Camm Maguire <camm@enhanced.com>  Mon, 16 Jul 2001 17:50:15 -0400

cxref (1.5b-9) unstable; urgency=low

  * Added README-1.html to package, Closes: #92039

 -- Camm Maguire <camm@enhanced.com>  Thu, 29 Mar 2001 00:04:44 -0500

cxref (1.5b-8) unstable; urgency=low

  * Keybindings are now C-c C-x <key>, which seems to be universally
    acceptable.

 -- Camm Maguire <camm@enhanced.com>  Tue, 20 Mar 2001 17:00:27 -0500

cxref (1.5b-7) unstable; urgency=low

  * Changed keybindings again to C-c . <key> according to emacs policy
    governing minor modes, (please see '(elisp) Coding Conventions' in the
    elisp manual), Closes: #90343
  * Added note in README.Debian reflecting this change.

 -- Camm Maguire <camm@enhanced.com>  Tue, 20 Mar 2001 14:09:12 -0500

cxref (1.5b-6) unstable; urgency=low

  * Added Build-Depends, Closes: #89983

 -- Camm Maguire <camm@enhanced.com>  Mon, 19 Mar 2001 17:21:30 -0500

cxref (1.5b-5) unstable; urgency=low

  * Added C-x in front of key bindings in cxref.el, updated documentation
    accordingly, Closes: #79156
  * autoload instead of load in emacs startup, Closes: #79155

 -- Camm Maguire <camm@enhanced.com>  Tue,  6 Mar 2001 22:55:29 -0500

cxref (1.5b-4) unstable; urgency=low

  * Install .el files with emacsen-install.  Closes #67129.
  * Use doc-base instead of dhelp scripts.  Closes #68428.
  * Alter emacsen-install so load-path is set to ensure .elc load
    instead of .el
  * Commented out appendix numbering code from default latex style.

 -- Camm Maguire <camm@enhanced.com>  Sat, 16 Sep 2000 04:34:44 +0200

cxref (1.5b-3) unstable; urgency=low

  * Upgraded to latest standards version
  * Upgraded GPL copyright path

 -- Camm Maguire <camm@enhanced.com>  Wed, 29 Mar 2000 18:20:34 +0200

cxref (1.5b-2) unstable; urgency=low

  * Modified restrict patch as directed by upstream

 -- Camm Maguire <camm@enhanced.com>  Sun, 21 Nov 1999 17:27:36 -0500

cxref (1.5b-1) unstable; urgency=low

  * Made a local copy of dh_dhelp in debian to make for portable package building
  * Added patch to parse.l tentatively suggested by upstream to enable recognition of __restrict keyword in newer gcc
  * Added --enable-us-paper to configure options
  * New upstream release

 -- Camm Maguire <camm@enhanced.com>  Mon,  8 Nov 1999 12:29:33 -0500

cxref (1.5a-3) unstable; urgency=low

  * Cleaned up lintian path and versions errors
  * Changed man location to /usr/share/man

 -- Camm Maguire <camm@enhanced.com>  Sat, 11 Sep 1999 14:27:23 -0400

cxref (1.5a-2) unstable; urgency=low

  * Fixed/cleaned postint to conform to policy

 -- Camm Maguire <camm@enhanced.com>  Thu, 29 Jul 1999 11:11:51 -0400

cxref (1.5a-1) unstable; urgency=low

  * Changed maintainer address
  * Moved to debhelper
  * New upstream Release.

 -- Camm Maguire <camm@enhanced.com>  Tue, 20 Jul 1999 16:41:10 -0400

cxref (1.4-6) frozen unstable; urgency=low

  * Built documentation for latex2e instead of latex, OMS/cmtt/m/n font
  not found
  * Put cxref-cc in /usr/bin, and made link to undocumented manpage
  * Added -r flag to cpp makes do avoid .cpp rules
  * Changed links in README.html: FAQ -> FAQ.gz
  * Changed links in README.html: cxref.el -> cxref.el.gz
  * Applied upstream patches for version 1.4b (previous patches not included somehow)
  * Added SUFFIXES rules to cpp/Makefile to prevent auto make of .cpp files
  * Built cxref sample documentation under /usr/doc/cxref/doc
  * Added dhelp support

 -- Camm Maguire <cmaguire@enhanced.com>  Tue, 26 Jan 1999 11:36:50 -0500

cxref (1.4-5) unstable; urgency=low

  * postinst checks for emacs19 or emacs20 when installing cxref.el
  * Applied patch bringing source up to upstream version 1.4b

 -- Camm Maguire <cmaguire@enhanced.com>  Mon, 29 Jun 1998 11:38:25 -0400

cxref (1.4-4) unstable; urgency=low

  * Moved man pages to /usr/man from /man; fixed bug
  * Moved binaries to /usr/bin from /bin; fixed bug

 -- Camm Maguire <cmaguire@enhanced.com>  Thu,  2 Apr 1998 18:14:01 -0500

cxref (1.4-3) unstable; urgency=low

  * Removed Suggests: entry from control
  * Changed maintainers address to cmaguire@enhanced.com

 -- Camm Maguire <cmaguire@enhanced.com>  Thu,  2 Apr 1998 13:08:01 -0500

cxref (1.4-2) unstable; urgency=low

  * Made postinst check for emacs20 instead of emacs
  * Added cxref-cc to /usr/doc/cxref

 -- Camm Maguire <cmaguire@enhanced.com>  Thu,  2 Apr 1998 12:17:15 -0500

cxref (1.4-1) unstable; urgency=low

  * Modified latex.c to put table of contents at beginning.
  * Set INSTDIR to 4622(DESTDIR)/usr in Makefile.config
  * Set INSTDIR to /usr in Makefile.config
  * Appended || defined(linux) to line 324 of cccp.c
  * Applied 1.4->1.4a patch script
  * Modified 1.4->1.4a patch script by changing patch -p to patch -p1
  * Initial Release.

 -- Camm Maguire <cmaguire@enhanced.com>  Tue,  9 Dec 1997 19:41:02 -0500


